搜索
查看: 604|回复: 1

[问题] 有没有办法让E5支持雷电1.9

[复制链接]

6

主题

14

帖子

219

积分

中级会员

Rank: 3Rank: 3

积分
219
发表于 2019-1-10 19:59:36 | 显示全部楼层 |阅读模式
游戏只能用4.X系统模拟器才能运行。新版本又没法选择安卓版本...



上一篇:APP应用授权后一直提示已授予超级权限的提示
下一篇:模拟器多开 前面5个没问题 后面卡94%50%求大佬教我解决下
回复

使用道具 举报

5

主题

1258

帖子

1万

积分

超级版主

Rank: 8Rank: 8

积分
11277
发表于 2019-1-11 09:13:31 | 显示全部楼层
这个没办法,E5是用不了1.9.1的模拟器
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

相关内容

小黑屋|安卓模拟器 ( 沪ICP备16020667号|公安备案号4010602006048号 

GMT+8, 2019-6-19 17:10 , Processed in 0.175141 second(s), 37 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表